all options
squeeze  ] [  wheezy  ]
[ Source: libgpgme-ruby  ]

Package: libgpgme-ruby (1.0.8-3)

Links for libgpgme-ruby

Screenshot

Debian Resources:

Download Source Package libgpgme-ruby:

Maintainers:

External Resources:

Similar packages:

GPGME bindings for the Ruby language

GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

This is a dependency package which depends on Debian's default Ruby version (currently 1.8.x).

Tags: Software Development: Ruby Development

Other Packages Related to libgpgme-ruby

  • depends
  • recommends
  • suggests
  • enhances

Download libgpgme-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.2 kB40.0 kB [list of files]